# Generated by Django 2.0.1 on 2018-01-31 17:00

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0002_auto_20180131_1752'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationdocument',
            name='application',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.PROTECT, related_name='application_documents', to='demands.Application', verbose_name='demande'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='application',
            name='details',
            field=models.TextField(blank=True, verbose_name='details'),
        ),
        migrations.AlterField(
            model_name='applicationdocument',
            name='type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='application_documents', to='demands.ApplicationDocumentType', verbose_name='type de document'),
        ),
    ]
